Seit 10.4.2 Probleme mit safari!!!!!::::

Dieses Thema im Forum "Mac OS" wurde erstellt von gurubez, 13.07.2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. gurubez

    gurubez Thread Starter MacUser Mitglied

    Beiträge:
    3.613
    Medien:
    1
    Zustimmungen:
    49
    Mitglied seit:
    07.02.2005
    Habe grad den Update gemacht!!!!!!

    Starte Safari und was kommt??????

    Ne Fehlermeldung!!!!!

    SAFT LOADING PROBLEM
    The cussent version of safari (v412.2)is not supported!

    Nun läuft seit 5 min ununterbrochen die Sat1 Kugel und nix tut sich!!!!

    Shit!
     
  2. he29

    he29 MacUser Mitglied

    Beiträge:
    1.532
    Zustimmungen:
    16
    Mitglied seit:
    04.02.2005
    Saft löschen und gut iss....
     
  3. xenayoo

    xenayoo MacUser Mitglied

    Beiträge:
    2.109
    Zustimmungen:
    6
    Mitglied seit:
    29.02.2004
    Falls SAFT ein Plugin ist, solltest du es deaktivieren....
     
  4. gurubez

    gurubez Thread Starter MacUser Mitglied

    Beiträge:
    3.613
    Medien:
    1
    Zustimmungen:
    49
    Mitglied seit:
    07.02.2005
    wie das heißt ich kann Saft nicht mehr nutzten????
     
  5. Ulfrinn

    Ulfrinn MacUser Mitglied

    Beiträge:
    6.678
    Zustimmungen:
    587
    Mitglied seit:
    30.01.2005
    Ja, Saft ist eine Erweiterung für Safari und in der installierten Version nicht mit 10.4.2 kompatibel. Da mußt du wohl oder übel auf eine Aktualisierung seitens des Entwicklers warten.
     
  6. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.282
    Zustimmungen:
    290
    Mitglied seit:
    09.09.2003
    Neues Saft laden - gibt schon ein Update.

    Außerdem Tastatur überprüfen - "!" und "?" klemmen!
     
  7. gurubez

    gurubez Thread Starter MacUser Mitglied

    Beiträge:
    3.613
    Medien:
    1
    Zustimmungen:
    49
    Mitglied seit:
    07.02.2005
    ach mann.....was für eine sch***e....zahle dafür und kann es beim nächsetn update nicht mal nutzen!!
     
  8. Z-Kin

    Z-Kin MacUser Mitglied

    Beiträge:
    1.768
    Zustimmungen:
    12
    Mitglied seit:
    13.01.2003
    .....nicht das einzige Tool, das seit 10.4.2 nicht mehr funktioniert.
     
  9. theonehorst

    theonehorst unregistriert

    Beiträge:
    2.551
    Zustimmungen:
    43
    Mitglied seit:
    12.01.2005
    wenn du ein produkt kaufst, bei dem die Vorraussetzung als 10.4.1 angegeben sind, dann ist es doch deine Schuld wenn es nach nem Update nicht mehr geht. Außerdem ist doch ein Update schon nach einem Tag raus.
     
  10. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.282
    Zustimmungen:
    290
    Mitglied seit:
    09.09.2003
    Vielleicht hörst du mal auf rumzujammern? Klick für Update!

    Edit: @Horst: Sehr treffende Signatur in diesem Fall... :p
     
Die Seite wird geladen...
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen